Subject: FW: Mr. Kenneth L. Lay
From: [email-masked]
To: [email-masked]
Date: Sun, 2 Sep 2001 11:36:56 -0700 (PDT)

-----Original Message----- 
From: [email-masked]@ENRON 
Sent: Sat 9/1/2001 5:36 PM 
To: [email-masked] 
Cc: 
Subject: Fwd: Mr. Kenneth L. Lay

<< To:  [email-masked] >>

Content-Transfer-Encoding: 7bit

Return-path: <[email-masked]>

From: [email-masked]

Full-name: ATroche851088951

Message-ID: <[email-masked]>

Date: Sat, 1 Sep 2001 18:15:44 EDT

Subject: Mr. Kenneth L. Loy

To: [email-masked]

MIME-Version: 1.0

Content-Type: text/plain; charset="US-ASCII"

X-Mailer: AOL 5.0 for Windows sub 138

                   This letter is to ask to please check into the

irregularities that are going on in your company Pro-Caribe in Puerto Rico.

In this company there seems to be preference for two employees which are the

favorites between managment, mr. Roberto Aponte and mr. Rafael Medina.  The

two employees do not work rotating shifts they have a steady day job make

more money than the other employees overtime is always given to them a one

our break while  the other employees have to sit back and are not able to do

anything about it because if they do they will be put on suspension and their

company motto is ," If you dont like it quit".  All the recognitions and cash

prices go to these two individuals they always come out employee of the year

or the trimestrial plant operator and then again there not plant operators.

There is no opportunity for other employees to advance at this site because

of the discrimination and abuses  going on towards them and which is clearly

evident.   Actually these two individuals hold the post that when there is an

incoming ship they have to attend to it but lately this ship is not coming in

as ofthen as it used to and yet this individualsstill earn the extra money

without lifting a finger.   Some of the priviliges they have is that they do

not have to work rotating shifts and   they are off on holidays  meanwhile

the other employees have to work the rotating shifts, work holidays and make

less money.  Please mr. Loy it is in your hands to make justice for the other

employees who work hard and yet they dont seem to be appreciated.  All

promotions and recognitions are based on the fact that the two employees have

bought their way to their current positions by bringing in gifts and taking

their employers out to dinner.  This action which i believe is wrong because

it is just like taking a bribe.   Once again mr. Loy i ask for your help and

hope you will be able to investigate and be able to straighten out this

situation.  I have witness these events and i do not like any type of

discrimination i leave it in your hands.